发帖    主题    评论    推荐    标签    作者    订阅    查搜    注册   登陆   关注
 
面向对象 设计模式 领域驱动设计 企业架构 框架 开发教程 微服务 大数据 扩展性 并发编程 事件驱动 分布式 SOA

请问jboss4.0支持jsp2.0吗?

2004-06-16 17:44
赞助商链接

现在好像大多数高级的应用服务器都不支持

2004-06-17 16:38

tomcat5是jsp2.0的参考实现。jboss4.0有使用tomcat5的

赞助商链接

赞助商链接

返回顶部

移动版 关于本站 使用帮助 联系管理员 最佳分辨率1366x768
OpenSource JIVEJDON Powered by JdonFramework Code © 2002-20 jdon.com